﻿/* CSSによる画像切替 */
#img00 { z-index: 2; }
#img01 div { position: absolute; left: 405px; top: 0; }
#img02 div { position: absolute; left: 405px; top: 96px; }
#img03 div { position: absolute; left: 405px; top: 192px; }
#img04 div { position: absolute; left: 405px; top: 288px; }
.imageLink {
	width: 374px;
	height: 271px;
	border: 1px solid #C1272D;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.12);
	position: absolute;
}
.imageLink div {
	width: 150px;
	height: 96px;
	line-height:18px;
	font-size: 10px;
}
.imageLink div>img {
	border: 1px solid #C1272D;
}			
.imageLink:hover { z-index: 100; }